[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/barbican

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^barbican-img_560a7099-0b72-426f-b0dd-b96600f93be8$
swift_operator_role = member

